import java.io.*; //giris çikis 
import Text;
 
class dortArtiIslem
{
     public static void main (String args[]) throws IOException
     {
     int sayi1,sayi2;
     // 
     DataInputStream cin=new DataInputStream(System.in);
     System.out.println("Bir tam sayi giriniz : ");
     sayi1=Text.readInt(cin);
     System.out.println("Ikinci bir tam sayi giriniz : ");
     sayi2=Text.readInt(cin);
     System.out.println("Iki tam sayinin toplami : "+(sayi1+sayi2));
     System.out.println("Iki tam sayinin farki   : "+(sayi1-sayi2));
     System.out.println("Iki tam sayinin carpimi : "+(sayi1*sayi2));
     System.out.println("Iki tam sayinin bolumu  : "+(sayi1/sayi2));
     System.out.println("Iki tam sayinin kalani  : "+(sayi1%sayi2));
     // Matematik tipi degisken islemleri  :
     //    +    : topla
     //    -    : cikar
     //    *    : carp
     //    /    : bol
     //    %    : bolumun kalani
     //    +=   : kendisi ve sag tarafindaki ile topla
     //           sayi1+=3  ve sayi1=sayi1+3 ayni islemdir
     //    -=   : kendisinden sag tarafindakini cikar
     //           sayi1-=3  ve sayi1=sayi1-3 ayni islemdir
     //    *=   : kendisi ve sag tarafindakini carp
     //           sayi1*=3  ve sayi1=sayi1*3 ayni islemdir
     //    /=   : kendisini sag tarafindakine bol
     //           sayi1/=3  ve sayi1=sayi1/3 ayni islemdir
     //    %=   : kendisini sag tarafindakine bol kalanini ver
     //           sayi1%=3  ve sayi1=sayi1%3 ayni islemdir
     //    ++   : kendisine bir ekle
     //           sayi1++  ve sayi1=sayi1+1 ayni islemdir
     //    ++   : kendisine bir ekle
     //           ++sayi1  ve sayi1=sayi1+1 ayni islemdir
     //    --   : kendisinden bir cikar
     //           sayi1--  ve sayi1=sayi1-1 ayni islemdir   
     //    --   : kendisinden bir cikar
     //           --sayi1  ve sayi1=sayi1-1 ayni islemdir   
     boolean mantik1,mantik2;
     mantik1=true; // dogru
     mantik2=false;//yanlis
     System.out.println("dogru ve yanlis         : "+(mantik1 && mantik2));
     System.out.println("dogru veya yanlis       : "+(mantik1 || mantik2));
     mantik1=( sayi1 > sayi2 );
     mantik2=( sayi1 < sayi2 );
     //   Boolean (mantik) tipi degisken islemleri :
     //   >      : buyuktur
     //   <      : kucuktur
     //   ==     : esittir
     //   >=     : buyuk veya esittir
     //   <=     : kucuk veya esittir
     //   !      : mantigi tersine cevirme
     //   !=     : esit degildir
     //   &&     : ve 
     //   ||     : veya
     mantik1=( sayi1 > sayi2 );
     mantik2=( sayi1 < sayi2 );
     System.out.println("sayi1 buyuktur sayi2    : "+mantik1);
     System.out.println("sayi 1 kucuktur sayi2   : "+mantik2);
     }
}
